.print-logo {
  display: none;
}
#content-copy-after, .content-copy-after {
  display: none;
}
@media screen and (min-width: 1501px) {
  .homeslideshow .wrap .container .cycle-slideshow .slide .img img {
    height: 350px !important;
    width: auto !important;
  }
}
@media screen and (max-width: 1500px) {
  .homeslideshow .wrap .container .cycle-slideshow .slide .img {
    top: 0 !important;
  }
  .homeslideshow .wrap .container .cycle-slideshow .slide .img img {
    height: 326px !important;
    width: auto !important;
  }
}
@media screen and (max-width: 1225px) {
  .homeslideshow .wrap .container .cycle-slideshow .slide .img img {
    height: auto !important;
    width: 100% !important;
  }
}
@media screen and (max-width: 1025px) {
  .homeslideshow .wrap .container .cycle-slideshow .slide {
    width: 100% !important;
  }
  .homeslideshow .wrap .container .cycle-slideshow .slide .img img {
    height: auto !important;
    width: 100% !important;
  }
}
